/*
 Theme Name:     Divi Child Theme
 Theme URI:      http://www.elegantthemes.com/gallery/foxy/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     http://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/
 
@import url("../Divi/style.css");
 
@font-face {
	font-family:'NickysHand';
	src:url('/wp-content/themes/Divi-child/fonts/NickysHand-Plain.eot');
	src:url('/wp-content/themes/Divi-child/fonts/NickysHand-Plain.eot?#iefix') format('embedded-opentype'),
		url('/wp-content/themes/Divi-child/fonts/NickysHand-Plain.woff') format('woff'),
		url('/wp-content/themes/Divi-child/fonts/NickysHand-Plain.ttf') format('truetype'),
		url('/wp-content/themes/Divi-child/fonts/NickysHand-Plain.svg#latoregular') format('svg');
	font-weight:normal;
	font-style:normal;
}
.cB{
	clear:both;
}
#tab-description div{
	float:left;
	margin-right: 50px;
	width:28%;
}
#tab-description{
	overflow:hidden;
}
#tab-tab-specifications h2{
	display:none;
}
#tab-tab-specifications strong{
	float:right;
}
#tab-tab-specifications{
	width:95%;
}
#tab-tab-specifications p{
	width:35%;
}
#tab-tab-specifications .SpecTable div{
	float:left;
	width:16.5%;
}
#tab-tab-specifications .SpecTable{
	width:100%;
	float:none;
}
#tab-tab-specifications .SpecTable strong{
	float:none;
}
#tab-tab-specifications .SpecTable p{
	padding:0;
}
#tab-tab-specifications p:last-of-type{
	padding-bottom:0!important;
}
.footer, #FooterLinks {  
font-family: Arial, Helvetica, sans-serif;
	font-size: 6.5pt;
	color: #9e9e9e;
	text-align: justify;
}
#FooterLinks a {
	color: #9e9e9e;
	text-decoration: none;
}
#FooterLinks li{
	line-height: 1.5em;
}
#FooterLinks {
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 6.5pt;
	color: #9e9e9e;
}
.et_pb_section {
	padding: 0px
}
#main-content .container {
	padding: 40px 0;
}
.woocommerce .woocommerce-breadcrumb a:hover{
	color:#194587;
}
#footer-info, #footer-info a{
	color:#fff;
}
/*
.et_fixed_nav #logo {
	max-height: 65px;
}
#main-header{
	padding: 18px 0!important;
}
#main-header .container{
	padding: 0 40px;
	width: auto;
}
#top-menu li img{
	vertical-align:middle;
}
#top-menu li > a, .fullwidth-menu li > a{
	padding-bottom:0;
}
#main-header nav#top-menu-nav {
	padding-top: 21px;
}

#et_top_search {
margin: 30px 0 0 22px;
}

.et-fixed-header{
	box-shadow: 0 1px 0 rgba(0, 0, 0, 0.1)!important;
	-moz-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.1)!important;
	-webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.1)!important;
}
#main-header.et-fixed-header nav#top-menu-nav{
	padding-top: 21px;
}
.et_fixed_nav #page-container{
	padding-top:116px !important;
}
.et-fixed-header #et_top_search{
	margin: 38px 0 0 22px;
}*/
.et-cart-info, .ppt, .pp_description, .quantity, #tab-description h2, #tab-tab-standard-features h2, .price{
	display:none !important;
}
.et_pb_text h1{
	margin-top:10px;
}
p:last-of-type{
	padding-bottom:1em;
}
div.pp_woocommerce .pp_arrow_next, div.pp_woocommerce .pp_arrow_previous{
	margin-top:3px !important;
}
.entry-content table{
	border: 1px solid #d9d9d9;
}
.entry-content table tr{
	text-align:center;
}
.entry-content table th{
	background-color:#f5f5f5;
}
.entry-content h3{
	margin-bottom:1em;
}
.entry-content tr td{
	border-top: 1px solid #d9d9d9;
}
.DownBroch{
	background:url(/wp-content/uploads/2015/03/pdf_icon.png) no-repeat 0 0 transparent;
	display:block;
	padding-left: 70px;
	height: 50px;
	line-height: 50px;
	color: #444;
	font-weight: bold;
	font-size: 16px;
	
}
.entry-summary .entry-title {
	padding-bottom: 30px !important;
	line-height: 1.2em;
}

h5{
	font-family: 'Open Sans', 'NickysHand', Geneva, sans-serif !important;
	font-size: 18px;
	color: #194587;
	margin-top: 0px;
	position: relative;
	z-index: 10;
	text-align:left;
}
.et_pb_slide_description {
	/*padding-top:20px;*/
	position:relative;
	padding-left:0px;
}

.et_pb_slide_content h5{
	position:absolute;
	top:70px;
}
/*
#post-52 h3{
	margin: 0.5em 0;
}
#post-52 .entry-content, #post-54 .entry-content{
	padding: 1em 0;
}
#post-54 p:last-of-type{
	padding-bottom:0 !important;
}*/
.woocommerce div.product div.images, .woocommerce-page div.product div.images, .woocommerce #content div.product div.images, .woocommerce-page #content div.product div.images{
	width: 65% !important;
}
.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary{
	width: 30% !important;
}
.woocommerce div.product div.images div.thumbnails a, .woocommerce-page div.product div.images div.thumbnails a, .woocommerce #content div.product div.images div.thumbnails a, .woocommerce-page #content div.product div.images div.thumbnails a{
	width: 100px !important;
	margin-right: 9px !important;
}
.addquotelistlink{
	padding:0 0 25px 0;
}
#formtable input[type=text], #formtable input.text, #formtable input.title, #formtable textarea, #formtable select{
	width: 80%;
	padding: 5px;
}
mark.count{
	background-color:transparent;
	font-size:13px;
	color:#666;
}
.archive #sidebar{
	display:none;
}
/*
.archive.et_right_sidebar #left-area{
	float:none;
	width:100%;
	margin-right:0;
}
.archive.et_right_sidebar #main-content .container:before{
	display:none;
}
.woocommerce .products ul, .woocommerce ul.products{
	margin: 1em 0 1em;
}
.archive.et_right_sidebar.woocommerce ul.products li.product{
	  width: 225px !important;
}
.archive.et_right_sidebar.woocommerce ul.products li.product:nth-child(3n) {
	margin-right: 60px !important;
	clear: none !important;
}
.archive.et_right_sidebar.woocommerce ul.products li.product:nth-child(3n+1) {
	clear: none !important;
}
.archive.et_right_sidebar.woocommerce ul.products li.product:nth-child(4n) {
	  margin-right:0 !important;
}*/
.woocommerce ul.products li.product h3, .woocommerce-page ul.products li.product h3{
	font-size:15px !important;
	line-height:1.5em;
	text-align:center;
}
.homeSlider{
	margin-top: -90px;
}
.homeSlider .et_pb_row{
	padding:0;
}
.homeSlider .et_pb_text{
	margin-bottom:0;
}
.homeSlider h5{
	color:#fff !important;
	line-height:1em;
	text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.7);
}
.archive.et_full_width_page.term-brig-inflatable-boats ul.products li.product, .archive.et_full_width_page.term-williams-tenders ul.products li.product, .archive.et_full_width_page.woocommerce ul.products li.product{
	width: 32% !important;
	margin: 0 15px 53px 0 !important; 
}
.archive.et_full_width_page.term-brig-inflatable-boats ul.products li.product:nth-child(3n), .woocommerce .upsells.products ul.products li.product:nth-child(4n), .archive.et_full_width_page.term-williams-tenders ul.products li.product:nth-child(3n){
	margin-right: 0!important;
}
.archive.et_full_width_page.term-brig-inflatable-boats ul.products li.product h3, .archive.et_full_width_page.term-williams-tenders ul.products li.product h3, .archive.et_full_width_page.woocommerce ul.products li.product h3{
	background-color:#194587;
	color:#fff !important;
	font-size:18px !important;
	padding: 10px !important;
	margin-bottom:15px;
}
.archive.et_full_width_page.term-brig-inflatable-boats ul.products li.product h3 mark, .archive.et_full_width_page.term-williams-tenders ul.products li.product h3 mark{
	color:#fff !important;
	font-size:16px !important;
}
.archive.et_full_width_page.woocommerce ul.products li.product.last {
	margin-right: 0!important;
}
.woocommerce .upsells.products ul.products li.first, .woocommerce-page .upsells.products ul.products li.first{
	clear:none;
}
.woocommerce .upsells.products ul.products li.product:nth-child(2n) {
	margin: 0 60px 53px 0!important;
}
.woocommerce ul.products li.product a img, .woocommerce-page ul.products li.product a img{
	margin: 0 0 15px !important;
}
.page-id-54 span.Blue{
	display:block;
	margin-top:30px;
}
.woocommerce div.product form.cart .variations select{
	min-width: 200px;
}
.single_add_to_cart_button{
	display:none !important;
}
.single .entry-content{
	padding-top:0;
}
.woocommerce div.product form.cart{
	margin:0 !important;
}
.wpcf7-form{
	border:1px solid #e5e5e5;
	border-radius:3px;
	padding:30px;
}
.wpcf7-form p:last-of-type{
	padding:0;
}
.wpcf7-form input, .wpcf7-form textarea{
	padding:8px;
	border:1px solid #e5e5e5;
	width:50%;
}
.wpcf7-form .wpcf7-submit{
	background-color: #194587;
	border: none;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	color: #FFFFFF;
	font-size: 20px;
	font-weight: 500;
	padding: 13px 35px;
	width:auto;
}
div.wpcf7-validation-errors, div.wpcf7-mail-sent-ng{
	border: 1px solid #e80000;
	padding:15px;
	color:#e80000;
	margin: 2em 0 1em 0;
}
span.wpcf7-not-valid-tip{
	color:#e80000;
	font-size: 0.9em;
}
div.wpcf7-mail-sent-ok{
	border: 1px solid #398f14;
	padding:15px;
	color:#398f14;
	margin: 2em 0 1em 0;
}
.single-post h1{
	display:none;
}
.single-post .container{
	width:100%;
}
.postid-842 .container, .postid-847 .container, .postid-850 .container{
	width: 1080px;
}
.postid-842 h1, .postid-847 h1, .postid-850 h1{
	display:block;
	margin-bottom: 20px;
}
.postid-842 article img, .postid-847 article img, .postid-850 article img{
	float: left;
	max-width: 50%;
	margin-right: 30px;
	margin-bottom: 5px;
}
.category-articles article img{
	max-width: 50%;
	margin-bottom: 10px;
}
.category-articles .post-meta{
	display:none;
}
.postid-546 .test_tab_tab, .postid-552 .test_tab_tab, .postid-557 .test_tab_tab, .postid-563 .test_tab_tab, .postid-735 .test_tab_tab, .postid-741 .test_tab_tab, .postid-567 .test_tab_tab, .postid-573 .test_tab_tab, .postid-580 .test_tab_tab, .postid-587 .test_tab_tab{
	display:none !important;
}
.postid-602 #tab-tab-specifications .SpecTable div, .postid-608 #tab-tab-specifications .SpecTable div, .postid-614 #tab-tab-specifications .SpecTable div, .postid-618 #tab-tab-specifications .SpecTable div{
	width: 20%;
}
.page-id-54 p{
	padding-bottom: 0.3em;
}
.archive.et_full_width_page.term-brig-inflatable-boats .container{
	padding-bottom:0 !important;
}
.tAc{
	text-align:center;
}
.blue.button{
	display:none !important;
	background: #194587;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	font-size: 20px;
	font-weight: 500;
	padding: 13px 24px 14px;
	color: #fff;
	display: block;
	max-width: 25%;
	text-align: center;
	margin: 0 20px 50px auto!important;
}
.archive.et_full_width_page.term-brig-inflatable-boats .blue.button{
	display:inline-block!important;
}
.postid-862 #main-header, .postid-862 #footer-bottom{
	display:none;
}
.postid-862 #page-container{
	padding-top:0 !important;
}
.postid-862 #main-content .container{
	padding:0 !important;
}
.postid-862 .post-862{
	margin:0!important;
	padding:0!important;
}
.contactTlt{
	text-align: center;
	border-bottom: 1px solid #e6e6e6;
	margin-bottom: 0 !important;
	margin-top: 34px;
	padding: 20px 0;
	text-transform: uppercase;
	font-size: 22px;
	background-color: #194587;
	color: #fff;
}
@media all and (max-width:480px){
	.woocommerce div.product div.images, .woocommerce-page div.product div.images, .woocommerce #content div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary{
		width: 100% !important;
	}
	#tab-tab-specifications .SpecTable div {
		width: 100%;
		margin-top: 20px;
	}
	#tab-tab-specifications .SpecTable div:first-of-type{
		margin-top:0;
	}
	#et_top_search {
		margin: 18px 20px 0 18px;
	}
	.entry-summary .entry-title{
		text-align:center;
	}
	.homeSlider {
		margin-top: 0px;
	}
	.homeSlider h5{
		font-size: 20px !important;
	}
	#tab-description div{
	width:100%;
	}
}

#top-menu li {text-align:center}
#et_mobile_nav_menu li a br {display:none}
body #page-container .et_pb_button {letter-spacing: 0px;font-size: 14px;margin-top: 5px}
body #page-container .et_pb_button:after {font-size:22px !important;}
.bw_List_Length,.bw_List_Year {display:inline}

